/* Widgets Inaxel | License Inaxel | http://inaxel.com/ */

/*
/* A - Style version desktop
/* B - Style version responsive
*/

/* ==========================================================================
	A - Style version desktop
	========================================================================== */

/*
 * SOMMAIRE:
 * 1 - STYLE GLOBAL : Utilisé pour tout les widgets
 * 2 - WIDGET RECHERCHE : Style spécifique pour le widget de recherche
 * 3 - WIDGET DISPOS : Style spécifique pour le widget de disponibilités / tarifs
 */

/* 1 - STYLE GLOBAL : Utilisé pour tout les widgets */

	* 														{ font-family: breuer_condensedregular; margin: 0; }
	html 													{ font-family: breuer_condensedregular; }
	body 													{ font-family: breuer_condensedregular; margin: 0; overflow: hidden; }
	textarea:focus,	input:focus								{ outline: none; }
	ul 														{ padding: 0; }
	li 														{ list-style-type: none; }
	a 														{ text-decoration: none; color: #7e7e7e; transition-property: all; -moz-transition-property: all; -webkit-transition-property: all; -o-transition-property: all; transition-duration: .4s; -moz-transition-duration: .4s; -webkit-transition-duration: .4s; -o-transition-duration: .4s; }

	/* Structure principale des conteneurs pour les widgets */
	.wdng_content .wdng_wrap 								{ width: 100%; height: auto; position: relative; margin: 0 auto; z-index: 105; background: rgba(245, 245, 245, 0.8); box-shadow: inset 0 1px #e2e1e1; border-bottom: 3px solid #6dd2f7; overflow: hidden; }

	/* Style global des champs input */
	input[type="text"] 										{ width: 190px; height: 34px; text-indent: 10px; font-size: 20px; color: #5c5c5c; text-shadow: 0 0 #5c5c5c; cursor: pointer; background: #d6d6d6 url("../images/wdng_icon_cal_input.png") no-repeat; background-position: right 10px center; border: 2px solid #bbbbbb; }
		/* Hack Android et Chrome pour le positionnement de l'image icon_calc sur les input */
		input[type="text"]:not(*:root) 							{ background-position: 97% 50%; }
		@supports (-webkit-appearance:none) 					{ #wdng_widget_recherche input[type="text"] { background-position: right 10px center; } }
	input::-webkit-input-placeholder,
	input:-moz-placeholder,
	input::-moz-placeholder,
	input:-ms-input-placeholder 							{ color: #868686; } /* couleur du placeholder pour tout les navigateurs */
	
	/* Style global des boutons */
	input[type="button"]									{ width: 100%; height: 100%; display: block; cursor: pointer; background: transparent; border: medium none; line-height: 3.4em; }
	input[type="button"]:active,
	x:-moz-any-link 										{ padding: 0; } /* padding à 0 pour le bouton Disponibilités au moment du clic sur Firefox */
	.wdng_btn 												{ width: 149px; height: 70px; float: right; position: relative; background: #11779c; }
	.wdng_btn a,
	.wdng_btn input 										{ position: absolute; z-index: 5; display: block; font-family: oswaldlight; text-transform: uppercase; font-size: 22px; color: #fff; text-align: center; }

	/* Style global pour les selectbox - Sans script */					
	.wdng_selectbox,
	.ui-selectmenu-button 									{ width: 200px; height: 36px; font-size: 16px; color: #5c5c5c; background: #d6d6d6; float: left; position: relative; border: 2px solid #bbbbbb; }
	.wdng_selectbox,
	x:-moz-any-link 										{ padding: 0 0 0 1px; } /* Ajout d'un padding, le select étant trop court sur Firefox */
	.wdng_selectbox select,
	x:-moz-any-link 										{ text-indent: 3px !important; } /* Ajustement du text-indent trop grand sur Firefox */
	.wdng_selectbox select 									{ width: 100%; height: 36px; position: absolute; top: 0; left: 0; text-indent: 10px; font-size: 20px; color: #5c5c5c; border: 0 none; text-shadow: 0 0 #5c5c5c; background: transparent; outline: 0; -webkit-appearance:none; -moz-appearance:none; appearance:none; }
	.wdng_selectbox select:hover 							{ cursor: pointer; }
	.wdng_selectbox:before,
	.ui-selectmenu-button:before 							{ width: 22px; height: 36px; background: url("../images/wdng_arrow-open.png") no-repeat #a1a1a1; background-position: 50% 50%; background-size: 60% 25%; position: absolute; right: 0; top: 0; z-index: 5; content:""; display: block; pointer-events: none; border-left: 1px solid #989898; }
	.wdng_selectbox.change:before,
	.ui-selectmenu-button.change:before 					{ background: url("../images/wdng_arrow-close.png") no-repeat #a1a1a1; background-position: 50% 50%; background-size: 60% 25%; }
		/* Style pour le bloc des options */
		.wdng_selectbox select option,
		.ui-selectmenu-menu		 								{ height: 25px; padding: 6px 0 0 5px; background: #fff; border-bottom: 1px dotted #a1a1a1; /*text-align: center;*/ color: #5c5c5c; }
		.wdng_selectbox select option:hover 					{ cursor: pointer; }
		.wdng_selectbox select option:nth-child(1) 				{ pointer-events: none; } /* Fix pour Firefox */

	/* Modification pour le Datepicker */
	#ui-datepicker-div 										{ width: 12em !important; top: 0 !important; padding: 0 ! important; }
	.ui-datepicker table 									{ margin: 0 !important; font-size: 0.8em !important; }
	.ui-datepicker .ui-datepicker-header 					{ padding: 0 0 .1em 0 !important; border: 0 none !important; }
	.ui-datepicker .ui-datepicker-title 					{ line-height: 1.1em !important; font-size: 1em ! important; }
	.ui-datepicker th 										{ padding: 0 .3em !important; }
	.ui-datepicker td 										{ padding: 0 !important; }
	.ui-datepicker td span, .ui-datepicker td a 			{ padding: 0 .1em !important; line-height: 1.1em !important; }
	.ui-datepicker .ui-state-default,
	.ui-datepicker .ui-widget-content .ui-state-default,
	.ui-datepicker .ui-widget-header .ui-state-default		{ color: #434343 !important; }
	.ui-datepicker .ui-state-hover,
	.ui-datepicker .ui-widget-content .ui-state-hover,
	.ui-datepicker .ui-widget-header .ui-state-hover,
	.ui-datepicker .ui-state-active,
	.ui-datepicker .ui-state-focus,
	.ui-datepicker .ui-widget-content .ui-state-focus,
	.ui-datepicker .ui-widget-header .ui-state-focus,
	.ui-datepicker .ui-state-active.ui-state-hover 			{ color: #fff !important; }
	.ui-datepicker .ui-datepicker-today a					{ background: #fff !important; }
	.ui-datepicker .ui-widget-header .ui-icon,
	.ui-datepicker .ui-state-hover .ui-icon, 
	.ui-datepicker .ui-state-focus .ui-icon 				{ background-image: none !important; margin-top: -9px; }
	.ui-datepicker .ui-datepicker-prev,
	.ui-datepicker .ui-datepicker-next 						{ height: 0.9em !important; }
	.ui-datepicker .ui-datepicker-prev span 				{ width: 0; height: 0; left: 58% !important; top: 69% !important; border-style: solid; border-width: 6px 8px 6px 0; border-color: transparent #434343 transparent transparent; }
	.ui-datepicker .ui-datepicker-next span 				{ width: 0; height: 0; left: 68% !important; top: 69% !important; border-style: solid; border-width: 6px 0 6px 8px; border-color: transparent transparent transparent #434343; }
	.ui-datepicker .ui-datepicker-prev.ui-state-hover span 	{ border-color: transparent #fff transparent transparent; }
	.ui-datepicker .ui-datepicker-next.ui-state-hover span 	{ border-color: transparent transparent transparent #fff; }
	.ui-datepicker .ui-datepicker-prev.ui-state-hover,
	.ui-datepicker .ui-datepicker-next.ui-state-hover 		{ cursor: pointer; border: none !important; }
	.ui-datepicker-trigger 									{ cursor: pointer ; }

	/* Classe Clearfix (nettoyer les floats) */
	.clearfix:before 										{ content: ""; display: table; }
	.clearfix:after 										{ content: ""; display: table; clear: both; }

	/* Classe pour les titres des widgets */
	.wdng_title 			 								{ width: 100%; margin: 0 0 5px; font-family: oswald_regularregular; font-size: 20px; font-weight: normal; }

	
/* 2 - WIDGET RECHERCHE : Style spécifique pour le widget de recherche */						
	#wdng_widget_recherche 									{ width: 100%; height: 100%; color: #7e7e7e; margin: 35px 0 0; }
	#wdng_widget_recherche ul 								{ height: auto; margin: 0; padding: 10px 0; float: left; }
	#wdng_widget_recherche li 								{ height: auto; padding: 5px 1.8em; font-size: 22px; float: left; border-left: 1px solid #c3c3c3; }
	#wdng_widget_recherche li:nth-child(1)					{ border: 0 none; }


/* 3 - WIDGET DISPOS : Style spécifique pour le widget de disponibilités / tarifs */
	/* Style spécifique pour les selectbox */
	.wdng_selectbox,
	.ui-selectmenu-button,
	.wdng_selectbox select,
	.wdng_selectbox:before,
	.ui-selectmenu-button:before 													{ height: 34px; }

	/* Style principal du widget Dispo */
	#wdng_widget_dispo 																{ width: 100%; height: 100%; color: #5c5c5c; }
	#wdng_widget_dispo .wdng_wrap 													{ border: 0 none; box-shadow: inset 0 1px #e2e1e1, inset 0 -1px #e2e1e1;; }
	#wdng_widget_dispo #wdng_resultatDispo 											{ margin: 0 0 10px 0; }
	#wdng_widget_dispo ul#wdng_selectMenu 											{ width: auto; height: auto; margin: 0 auto; padding: 5px 0; display: table; }
	#wdng_widget_dispo ul#wdng_selectMenu li 										{ height: auto; padding: 5px 1em; float: left; position: relative; }
	#wdng_widget_dispo ul#wdng_selectMenu li #navDatepickerDispo 					{ width: 100%; position: absolute; }
	#wdng_widget_dispo ul#wdng_selectMenu li #navDatepickerDispo div 				{ width: 12px; height: 22px; position: absolute; top: 6px; cursor: pointer; }
	#wdng_widget_dispo ul#wdng_selectMenu li #navDatepickerDispo img 				{ width: 100%; height: 100%; }
	#wdng_widget_dispo ul#wdng_selectMenu li #navDatepickerDispo #wdng_prev 		{ left: -18px; }
	#wdng_widget_dispo ul#wdng_selectMenu li #navDatepickerDispo #wdng_next 		{ right: 15px; transform: rotate(180deg); }
	#wdng_widget_dispo ul#wdng_selectMenu li #navDatepickerDispo #wdng_prev:hover,
	#wdng_widget_dispo ul#wdng_selectMenu li #navDatepickerDispo #wdng_next:hover 	{ opacity: 0.7; transition-property: all; -moz-transition-property: all; -webkit-transition-property: all; -o-transition-property: all; transition-duration: .4s; -moz-transition-duration: .4s; -webkit-transition-duration: .4s; -o-transition-duration: .4s; }
	#wdng_widget_dispo ul#wdng_selectMenu #content_selectMoisJour 					{ float: left; }
	#wdng_widget_dispo ul#wdng_selectMenu li#wdng_selectMoisDispo .wdng_selectbox 	{ width: 150px; }
	#wdng_widget_dispo ul#wdng_selectMenu li#wdng_selectJourDispo .wdng_selectbox 	{ width: 180px; }
	#wdng_widget_dispo ul#wdng_resultList 											{ width: auto; height: auto; padding: 0; margin: 0 auto; display: table; text-align: center; }
	#wdng_widget_dispo ul#wdng_resultList li 										{ width: 160px; height: 115px; padding: .2em; margin: 0 3px; position: relative; float: left; background: #e7e7e7; border-left: 1px solid #c6c6c6; border-right: 1px solid #c6c6c6; }
	#wdng_widget_dispo ul#wdng_resultList li .content_PrixDateDispo 				{ position: relative; background: #d2d2d2; }
	#wdng_widget_dispo ul#wdng_resultList li .infoDateDispo 						{ padding: 5px 0 20px 0; margin: 0 0 23px 0; font-size: 18px; }
	#wdng_widget_dispo ul#wdng_resultList li .infoPrixDispo 						{ width: 100%; height: 32px; margin: 0 auto; color:white; font-size: 24px; line-height: 1.4; position: absolute; bottom:-16px; left: 0; right: 0; }
	//#wdng_widget_dispo ul#wdng_resultList li .content_PrixDateDispo.wdng_available .infoPrixDispo:hover		{ background: #e7e7e7 !important; border: 2px solid #4bb604; }
	#wdng_widget_dispo ul#wdng_resultList li .infoPrixDispo a 						{ width: 100%; height: 100%; display: block; color: #fff; font-size: 23px; line-height: 1.4; }					
	//#wdng_widget_dispo ul#wdng_resultList li .content_PrixDateDispo.wdng_available .infoPrixDispo:hover a 	{ color: #4bb604; }
	#wdng_widget_dispo ul#wdng_resultList li .infoPrixDispo a del 					{ font-size: 17px; opacity: 0.8; }
	#wdng_widget_dispo ul#wdng_resultList li ul.sub-item 							{ width: 100%; }		
	#wdng_widget_dispo ul#wdng_resultList li ul.sub-item li							{ width: 16px; height: 16px; float: left; padding: 0; margin: 0 .1em; overflow: hidden; border-radius: 30px; -webkit-border-radius: 30px; -moz-border-radius: 30px; -o-border-radius: 30px; }
	#wdng_widget_dispo ul#wdng_resultList li ul.sub-item li:nth-child(1) 			{ margin: 0 .1em 0 0; }
	#wdng_widget_dispo ul#wdng_resultList li ul.sub-item li:nth-child(7) 			{ margin: 0 0 0 .1em; }
	#wdng_widget_dispo ul#wdng_resultList li ul.sub-item li a,
	#wdng_widget_dispo ul#wdng_resultList li ul.sub-item li p 						{ width: 100%; height: 100%; display: block; color: #fff; font-size: 13px; font-weight: bold; line-height: 1.3em; background: rgba(255, 255, 255, 0.35); transition-property: all; -moz-transition-property: all; -webkit-transition-property: all; -o-transition-property: all; transition-duration: .4s; -moz-transition-duration: .4s; -webkit-transition-duration: .4s; -o-transition-duration: .4s; }
	#wdng_widget_dispo ul#wdng_resultList li ul.sub-item li:hover a 				{ background: rgba(255, 255, 255, 0.9); color: #4bb604; }
	/* Style global des messages "Aucune dispo" */
	#wdng_widget_dispo .wdng_tarifIndispo 											{ width: 100%; padding: 5px 0; font-family: breuer_condensedmedium; text-align: center; font-size: 17px; border-top: 1px solid #e5e5e5; border-bottom: 1px solid #e5e5e5; background: repeating-linear-gradient(-45deg, #fff, #fff 8px, #f2f2f2 8px, #f2f2f2 16px ); }


/* 4 - WIDGET CANLENDAR Style spécifique pour le widget calendar */
	.kalendae 															{ padding: 5px 10px; font-size: 17px !important; }
	.k-title															{ margin-bottom: 16px; }
	.k-in-month															{ background: #dc0000; } /* rouge */
	.kalendae .k-calendar 												{ width: 260px; }
	.kalendae .k-days 													{ width: 222px; }
	.kalendae .k-days span 												{ width: 35px; height: 25px; position: relative; color: #fff; line-height: 1.6em; overflow: hidden; }
	.kalendae .k-separator 												{ height: 195px; }
	.kalendae .k-title 													{ width: 100%; height: auto; margin: 0; padding: 0 0 5px 0; border-bottom: 1px solid #e6e6e6; }
	.kalendae .k-header, .kalendae .k-days	 							{ width: 100%; }
	.kalendae .k-header span 											{ width: 35px; }
	.kalendae .k-caption 												{ font-size: 18px; }
	/* pour chaque statut L (libre mais jour d'arrivée internet), vert clair */
	/*.kalendae .k-days span.k-in-month.k-active.statutL{background:#f39100 !important;}*/
	.kalendae .k-days span.k-in-month.k-active.statutL 					{ text-decoration: none; cursor: default; }
	.kalendae .k-days span.k-in-month.k-active.statutL:before 			{ content:""; position: absolute; bottom: 0; left: 0; display: inline-block; height: 0; width : 0; border-bottom: 11px solid rgba(92, 26, 126, 0.9); border-right: 10px solid transparent; }
	.kalendae .k-days span.k-in-month.k-active.statutL:hover 			{ background: #407b26; }
	.kalendae .k-days span.k-range.k-in-month.k-active.statutL 			{ text-decoration: none; cursor: default; }
	.kalendae .k-days span.k-range.k-in-month.k-active.statutL:hover 	{ background: #58c329; }
	.kalendae .k-days span.k-selected.k-range-start.k-in-month.k-active:before		{ content: ""; position: absolute; left: 0; top: 0; display : inline-block; height : 0; width : 0; border-top : 13px solid transparent; border-bottom : 13px solid transparent; border-left : 7px solid #407b26; }
	.kalendae .k-days span.k-selected.k-range-end.k-in-month.k-active:after			{ content: ""; position: absolute; right: 0; top: 0; display : inline-block; height : 0; width : 0; border-top : 13px solid transparent; border-bottom : 13px solid transparent; border-right : 7px solid #407b26; }
	.kalendae .k-days span.k-selected.k-range-start.k-range-end.k-in-month.k-active:after           {display: none;}
    .kalendae .k-days span.k-selected.k-range-end.k-in-month.k-active.statutL 		{ text-decoration: none; cursor: default; }
    .kalendae .k-days span.k-in-month.statutHP {background: #aaaaaa;} // Jours Hors Periode
    
	 #titleWdngCalendar													{ text-align: center; font-size: 18px; margin-bottom: 5px; }
	 	
	.infobascal 														{ width: 520px; }
	.infobascal ul 														{ width: auto; margin: 8px 0 0; float: left; }
	.infobascal ul li 													{ width: 165px; float: left; }
	.infobascal ul li:last-child 										{ width: 170px; padding: 0 0 0 5px; border-left: 1px solid #ddd; }
	.infobascal #label_dateA											{ width: auto; color: #7b7b7b; display: block; float: left; margin: 0 5px 0 0; }
	.infobascal #label_dateD											{ width: auto; color: #7b7b7b; display: block; float: left; margin: 0 5px 0 0; }
    /*.infobascal #label_dateA:before									{ width: auto; color: #7b7b7b; display: block; float: left; margin: 0 5px 0 0; }
	.infobascal #label_dateD:before										{ width: auto; color: #7b7b7b; display: block; float: left; margin: 0 5px 0 0; }*/
	.infobascal .infoWdngCalendar 										{ float: left; }
	.infobascal #contentbtnbascal 										{ float: right; }
	.infobascal .wdng_btn 												{ width: auto; height: 25px; float: left; margin: 0 25px 0 0; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; }
	.infobascal .wdng_btn:last-child 									{ margin: 0; }
	.infobascal .wdng_btn input 										{ height: 25px; padding: 0 10px; position: relative; font-family: breuer_condensedregular; font-size: 16px; line-height: 1.6em; background: transparent; border: 0 none; cursor: pointer; }

	#infolegende 														{ /* display */
                                                                                                                                  display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex;
                                                                                                                                  /* justify-content */
                                                                                                                                  -webkit-box-pack: center; -moz-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; -webkit-align-content: stretch; -ms-flex-line-pack: stretch; align-content: stretch;
                                                                                                                                  margin: 10px 0 0; height: 17px; }
	#infolegende .legendelabel 											{ text-align: center; font-size: 15px; margin: 0 0 0 30px; float: left; position: relative; }
	#infolegende .legendelabel:before 									{ width: 15px; height: 16px; margin: 0 10px 0 0; display: block; content: ""; float: left; }
	#infolegende #jlibre                                                                                    { margin: 0; }
        #infolegende #jlibre:before 										{ background: #407b26; }
	#infolegende #jarrivinter:before									{ background: #407b26; }
	#infolegende #jarrivinter:after  									{ content:""; position: absolute; bottom: 1px; left: 0; display: inline-block; height: 0; width : 0; border-bottom: 11px solid rgba(92, 26, 126, 0.9); border-right: 10px solid transparent; }
	#infolegende #jcomplet:before										{ background: #dc0000; }
	 
	.jourSelectionne 													{background: #235d25 !important;}

	.wdng_calendar_Indispo 												{ width: 100%;padding: 5px 0; font-family: breuer_condensedmedium;  text-align: center;  font-size: 17px;   border-top: 1px solid #e5e5e5; border-bottom: 1px solid #e5e5e5;background: repeating-linear-gradient(-45deg, #fff, #fff 8px, #f2f2f2 8px, #f2f2f2 16px );}
        

/* ==========================================================================
   B - Style version responsive
   ========================================================================== */

/*
 * SOMMAIRE:
 * 1 - STYLE GLOBAL : Utilisé pour tout les widgets
 * 2 - WIDGET RECHERCHE : Style spécifique pour le widget de recherche
 * 3 - WIDGET DISPOS : Style spécifique pour le widget de disponibilités / tarifs
 * 4 - WIDGET CALENDRIER : Style spécifique pour le widget calendrier
 */

/* 1 - STYLE GLOBAL : Utilisé pour tout les widgets */
	@media screen and (max-width: 480px) {
		#ui-datepicker-div 										{ width: 11em !important; top: 5px !important; }			
	}

	/* Hack iPhone / mobile webkit */
	@supports (overflow:-webkit-marquee) and (justify-content:inherit) {
		#wdng_widget_recherche input[type="text"]  				{ width: 95%; }
		#wdng_widget_recherche li #wdng_widget_dateA,
		#wdng_widget_recherche li #wdng_widget_dateD			{ width: 92%; }
	}


/* 2 - WIDGET RECHERCHE : Style spécifique pour le widget de recherche */
	@media screen and (max-width: 1580px) {
		#wdng_widget_recherche 									{ margin: 0; }
		#wdng_widget_recherche li 								{ padding: 5px 1.2em; }
	}

	@media screen and (max-width: 1450px) {
		#wdng_widget_recherche 										{ margin: 0; }
		#wdng_widget_recherche li 									{ padding: 5px 1em; }
		#wdng_widget_recherche li#wdng_typheberg .wdng_selectbox	{ width: 150px; }
		#wdng_widget_recherche input[type="text"] 					{ width: auto; }
	}

	@media screen and (max-width: 1320px) {
		#wdng_widget_recherche 									{ margin: 0; }
	}

	@media screen and (max-width: 1240px) {
		#wdng_widget_recherche ul 									{ height: 50px; float: none; }
		#wdng_widget_recherche li 									{ padding: 5px 0.4em; }
		#wdng_widget_recherche li#wdng_NbPersCombo .wdng_selectbox	{ width: 185px; }
		#wdng_widget_recherche li#wdng_listdest .wdng_selectbox		{ width: 185px; }
		#wdng_widget_recherche .wdng_btn 							{ position: absolute; top: 0; right: 0; }
	}

	@media screen and (max-width: 1080px) {
		#wdng_widget_recherche form 							{ width: 60%; margin: 0 auto; }
		#wdng_widget_recherche ul 								{ width: 100%; height: 101px; }
		#wdng_widget_recherche li 								{ width: 45%; padding: 5px 0.5em; border: 0 none; }
		#wdng_widget_recherche input[type="text"],
		#wdng_widget_recherche .wdng_selectbox 					{ width: 100% !important; }
		#wdng_widget_recherche input[type="button"] 			{ line-height: 2.8em; }
		#wdng_widget_recherche .wdng_btn 		 				{ width: 100%; height: 55px; position: relative; }
	}

	@media screen and (max-width: 768px) {
		#wdng_widget_recherche form 							{ width: 100%; margin: 0; }
		#wdng_widget_recherche li:nth-child(even) 				{ float: right; }
	}

	@media screen and (max-width: 540px) {
		#wdng_widget_recherche li 								{ width: 45%; padding: 5px 0.5em; }
	}

	@media screen and (max-width: 480px) {
		#wdng_widget_recherche ul 								{ width: 94%; height: auto; padding: 10px; }
		#wdng_widget_recherche li 								{ width: 100%; padding: 7px 0; }								
	}

	@media screen and (max-width: 380px) {
		.wdng_selectbox,
		#wdng_widget_recherche input[type="text"]  				{ width: 98%; }
	}

	@media screen and (max-width: 320px) {
		.wdng_selectbox,
		#wdng_widget_recherche input[type="text"]  				{ width: 97%; }
	}


/* 3 - WIDGET DISPOS : Style spécifique pour le widget de disponibilités / tarifs */
	@media screen and (max-width: 900px) {
		/*#wdng_widget_dispo #wdng_resultatDispo										{ width: 525px; margin: 0 auto; padding: 0 0 10px 0; }*/
		#wdng_widget_dispo ul#wdng_selectMenu #content_selectMoisJour 					{ float: none; }
		#wdng_widget_dispo ul#wdng_selectMenu li#wdng_selectTarifDispo 					{ width: 100%; padding: 5px 0; }
		#wdng_widget_dispo ul#wdng_selectMenu li#wdng_selectTarifDispo .wdng_selectbox 	{ margin: 0 auto; float: none; }
	}

	@media screen and (max-width: 696px) {
		#wdng_widget_dispo ul#wdng_resultList li:nth-child(n+4) 						{ margin: 8px 3px 0; }
	}

	@media screen and (max-width: 530px) {
		/*#wdng_widget_dispo #wdng_resultatDispo										{ width: 350px; }*/
		#wdng_widget_dispo ul#wdng_selectMenu li #navDatepickerDispo #wdng_next 		{ right: 15px; }
		#wdng_widget_dispo ul#wdng_resultList li:nth-child(n+3) 						{ margin: 8px 3px 0; }
	}

	@media screen and (max-width: 404px) {
		/*#wdng_widget_dispo #wdng_resultatDispo										{ width: 175px; }*/
		#wdng_widget_dispo ul#wdng_resultList 											{ width: 160px; }
		#wdng_widget_dispo ul#wdng_selectMenu li 										{ width: 100%; padding: 5px 0; }
		#wdng_widget_dispo ul#wdng_selectMenu li#wdng_selectMoisDispo 					{ width: 235px; float: none; }
		#wdng_widget_dispo ul#wdng_selectMenu li .wdng_selectbox 						{ width: 190px !important; margin: 0 auto; float: none; }
		#wdng_widget_dispo ul#wdng_selectMenu li #navDatepickerDispo 					{ top: 4px; }
		#wdng_widget_dispo ul#wdng_selectMenu li #navDatepickerDispo #wdng_next 		{ right: 0; }
		#wdng_widget_dispo ul#wdng_selectMenu li #navDatepickerDispo #wdng_prev 		{ left: 0; }
		#wdng_widget_dispo ul#wdng_resultList li 										{ margin: 2px 0 !important; border: 1px solid #c6c6c6; }
		#wdng_widget_dispo ul#wdng_resultList li ul.sub-item li 						{ margin: 0 .1em !important; }
		#wdng_widget_dispo ul#wdng_resultList li ul.sub-item li:nth-child(1) 			{ margin: 0 .1em 0 0 !important; }
		#wdng_widget_dispo ul#wdng_resultList li ul.sub-item li:nth-child(7) 			{ margin: 0 0 0 .1em !important; }
	}


/* 4 - WIDGET CALENDRIER : Style spécifique pour le widget calendrier */
		@media screen and (max-width: 580px) {
		.kalendae 																		{ width: 280px; height: 575px; display: block; }
		.kalendae .k-calendar.k-last-month 												{ margin: 15px 0 0; }
		.kalendae .k-separator 															{ display: none; }
		.infobascal 																	{ width: 100%; margin: 5px 0 0; }
		.infobascal ul 																	{ width: 70%; margin: 0 auto; float: none; }
		.infobascal ul li 																{ width: 100%; font-size: 18px; }
		.infobascal ul li:last-child 													{ width: 100%; padding: 0; margin: 5px 0 0; border: 0 none;}
		.infobascal .infoWdngCalendar 													{ float: right; }
		.infobascal #contentbtnbascal 													{ width: 100%; margin: 10px auto 0; float: left; }
		.infobascal .wdng_btn 															{ float: none; height: 30px; }
		.infobascal .wdng_btn input 													{ width: 100%; height: 30px; }
		.infobascal .wdng_btn:first-child 												{ width: 150px; margin: 0 auto; }
		.infobascal .wdng_btn:last-child 												{ width: 100px; margin: 5px auto 0; }
		#infolegende 																	{ width: 280px; height: 65px; display: block; margin: 0 auto; }
		#infolegende .legendelabel,
                #infolegende #jlibre                                                                                                            { margin: 5px 0 0 30px; }
                
                /* Reglage dialogue qui remplace les alert */
                .ui-dialog.ui-widget                                                                     { width: 80% !important; right: 0 !important; left: 0 !important; margin: 0 auto !important;}
	}
